.main_nav_container {
    background-color: #7AC142;
    height: 5rem;
    padding: 1rem 0 0 0;

    .main_nav {
        display: flex;
        justify-content: space-between;
        margin: 0 3rem 0 3rem;

        a:hover {
            cursor: pointer;
            color: black;
        }

        .nav_items {
            padding-top: 1rem;

            ul {
                list-style: none;

                li {
                    display: inline;
                }
            }
        }
    }

    .nav_logo {
        max-height: 10rem;
        max-width: 10rem;
    }
}
